"IDS_LANGUAGE=TUR"
"IDS_FULL_NAME=Internet Access Eklentisi"
"IDS_REAL_VERSION=9.0"
"IDS_ABOUT_VERSION=Acrobat Internet Access Eklentisi Sürüm 5.0"
"IDS_ABOUT_PRODUCER_VERSION=Adobe Acrobat "
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1997-2008, Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_DESCRIPTION=Bu eklenti, Acrobat için Internet Erişimi sağlar"
"IDS_ABOUT_DEPENDENCIES=Yükleme için gereken eklentiler:  Yok.\nTam işlevsellik için gereken eklentiler:"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_EFS_NAME="
"IDS_SSL_CERT_FAILURE="
"IDS_SSL_EXCH_CERT_FAILURE="
